﻿@charset "utf-8";

/* movie 3단 레이아웃
--------------------------------------*/
#wrap .row.movie{margin-right:-15px; margin-left:-15px;}
.row.movie > div{padding-left:15px; padding-right:15px;}

/* 연차보고서 
--------------------------------------*/
#wrap .row.annual{margin-right:-15px; margin-left:-15px;}
.row.annual > div{padding-left:15px; padding-right:15px; text-align:center;}
.row.letter > div{padding-left:15px; padding-right:15px; text-align:center;}

/* 미디어 센터 
--------------------------------------*/
.topBar{border-bottom:2px solid #0a7ca5;}
.btmBar{border-top:1px solid #bcc6d0;}
.movie > div{  padding-top:22px; padding-bottom:21px;}
.movie .type{display:inline-block; padding:5px 20px; background-color:#0a7ca5; font-size:14px; color:#fff; font-weight:bold; margin-bottom:10px;}

/* 소셜 미디어
--------------------------------------*/
.rightCon .subText{color:#555; font-size:14px; padding-left:0; margin-bottom:20px; font-weight: 500;}
.rightCon .jumbotron{padding:39px 50px; background-color:#e1e1e1; border-radius:0;}
.rightCon .jumbotron p{color:#555; font-size:14px; margin-bottom:0; }
.rightCon .subTit{font-size:17px; color:#010000; font-weight: 600; padding-left:10px; background:url("/images/ui/sub/bul_subtit.png") no-repeat 0 center; margin-bottom:11px;}
.ser_ver2_wrap .subTit{background:url("/images/ui/sub/bul_subtit.png"),url("/images/ui/sub/img_clibar.png"); background-position: 0 center, 0 center; background-repeat: no-repeat,repeat-x; margin-bottom:11px;}
.ser_ver2_wrap .subTit span {background: #fff; padding: 0 15px;}
.rightCon .realCon .subTextV2{padding-left:12px;}
.rightCon .realCon .subTextV2 ul{padding-left:12px;}
.rightCon .socialBox .social{padding-left:10px;}
.rightCon .socialBox .social li{margin-bottom:10px;}
.rightCon .socialBox .social li:last-child{margin-bottom:0;1}
.rightCon .socialBox .social li.face a{color:#395fb7; background:url("/images/ui/sub/img_face.png") no-repeat 0 center;}
.rightCon .socialBox .social li.google a{color:#fe7800;background:url("/images/ui/sub/img_goo.png") no-repeat 0 center;}
.rightCon .socialBox .social li.twitter a{color:#00abf0; background:url("/images/ui/sub/img_twi.png") no-repeat 0 center;}
.rightCon .socialBox .social li.flick a{color:#f8008a; background:url("/images/ui/sub/img_flick.png") no-repeat 0 center;}
.rightCon .socialBox .social li.you a{color:#e22222; background:url("/images/ui/sub/img_you.png") no-repeat 0 center;}
.rightCon .socialBox .social li a{display:inline-block; font-size:14px; font-weight:bold; padding-top:15px; padding-bottom:15px; padding-left:55px;}
.cliTit.cliTit_v2 {background: none;}

.cilist {margin-left:20px; list-style:decimal  !important;}
.cilist li {list-style:decimal !important; line-height:1.6; padding-bottom:7px;}

/* 뉴스레러
--------------------------------------*/

.newsTxt{color:#0a7ca5; font-size:14px; padding:24px 19px;}
.newsTotal{font-size:14px; margin-bottom:10px; position:relative;}
.newsList{position:relative; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1;}
.newsList .row{padding:0 140px;}
.newsList .row > div{padding:36px 0;}
#wrap .newsList .row:first-child > div{border-bottom:1px dotted #c3c3c3;}
/* .newsList .row > div:first-child{padding-left:60px; padding-right:20px;}
.newsList .row > div:last-child{padding-left:20px; padding-right:60px;} */
.newsList .row > div:first-child .newsImg{text-align:left;}
.newsList .row > div:last-child .newsImg{text-align:right;}
.newsList .row .newsImg img{width:192px; height:283px;}

.newsList .newsCon{position:relative;  width:192px; padding:10px 0; background-color:#cdcdcd; margin-top:15px; text-align:center;}
.newsList .row > div:first-child .newsCon{float:left; }
.newsList .row > div:last-child .newsCon{float:right; }
.newsList .newsCon span{display:block; padding-left:20px; font-size:16px; text-align:left;}
.newsList .newsCon span.date{ font-weight:bold;}
.newsList .newsCon a{display:inline-block; /*position:absolute; right:10px; top:50%; margin-top:-8px;*/ margin-top:5px;}
.newsList .pageDir{}
.newsList .pageDir a{position:absolute; display:inline-block; width:29px; height:55px; font-size:0; overflow:hidden; text-indent: -9999px; top:50%; margin-top:-28px;  }
.newsList .pageDir a.btn-prev{background:url("/images/ui/sub/img_btnleft.png") no-repeat 0 0; left:0;}
.newsList .pageDir a.btn-next{background:url("/images/ui/sub/img_btnright.png") no-repeat 0 0; right:0;}

/* 소개
---------------------------------------*/
.visionTbl{width:100%; border-left:2px solid #bdbdbd; border-top:1px solid #cdcdcd;}
.visionTbl tr{border-bottom:1px solid #cdcdcd;}
.visionTbl th,.visionTbl td{padding:18px 0;}
.visionTbl th{border-right:1px solid #e5e5e5; color:#0a7ca5; font-size:14px; font-weight:bold; background-color:#f5f5f5; text-align:center;}
.visionTbl td{border-right:1px solid #cdcdcd; font-size:14px; font-weight:bold; color:#555; padding-left:20px;}
.visionTbl td strong{color:#000;}

.mission{position:relative; }
.mission .missTit{ background-color:#b5cdda; width:100%; text-align:center; padding-top:14px; padding-bottom:25px; border-radius:10px; color:#0a7ca5; font-weight:bold; font-size:14px; }
.mission .missTit span{display:block; font-size:16px; font-weight:bold; color:#fff; margin-bottom:15px; }
.mission .missExp{background-color:#eaeaea; height:87px; width:733px; padding:0 0 0 160px; position:absolute; left:-149px; top:18px; z-index:-1; border-radius:10px; color:#555;}
.mission .missExp > div{ display:table-cell; vertical-align:middle; height:87px;}
.dwnBro{border:4px solid #e1e1e1; padding:16px 18px;}
.dwnBro .langTyp{position:absolute; top:0; left:0; display:inline-block; width:81px; text-align:center; padding:7px 0; font-size:14px; color:#555; font-weight:bold; background-color:#e1e1e1; margin-right:61px;}
.dwnBro img{padding-left:142px;}

.intro_mis{width:100%;}
.intro_mis ul{width:100%; zoom:1;}
.intro_mis ul:after{content:''; display:block; clear:both; }
.intro_mis ul li{width:50%; float:left; height:273px;}
.intro_mis ul li.mis01{background:url("/images/ui/sub/img_intro1.png") no-repeat center 0;}
.intro_mis ul li.mis01 .inner_mis{border-right:1px solid #cdcdcd; margin-bottom:25px;}
.intro_mis ul li.mis01 h5{}
.intro_mis ul li.mis01 p{}
.intro_mis ul li.mis02{background:url("/images/ui/sub/img_intro2.png") no-repeat center 0;}
.intro_mis ul li.mis02 .inner_mis{border-bottom:1px solid #cdcdcd; margin-left:25px; min-height: 100%; padding-bottom:45px;}
.intro_mis ul li.mis02 h5{margin-left:-25px;}
.intro_mis ul li.mis02 p{margin-left:-25px;}
.intro_mis ul li.mis03{background:url("/images/ui/sub/img_intro3.png") no-repeat center 0;}
.intro_mis ul li.mis03 .inner_mis{border-top:1px solid #cdcdcd; margin-right:25px;}
.intro_mis ul li.mis03 h5{margin-right:-25px;}
.intro_mis ul li.mis03 p{margin-right:-25px;}
.intro_mis ul li.mis04{background:url("/images/ui/sub/img_intro4.png") no-repeat center 0;}
.intro_mis ul li.mis04 .inner_mis{border-left:1px solid #cdcdcd; margin-top:25px;}
.intro_mis ul li.mis04 h5{margin-top:-25px;}
.intro_mis ul li.mis04 p{}
.intro_mis ul li .inner_mis{padding-top:130px; padding-bottom:40px;}
.intro_mis ul li h5{font-size: 1.125em; font-weight:bold; color:#0a7ca5; text-align:center; padding: 5px 35px;}
.intro_mis ul li p{color:#6a6a6a; font-size:14px; text-align:center;}


/* 인사말 
---------------------------------------*/
.greTit{font-size:16px; color:#0a7ca5; font-weight:bold; text-align:center; background-color:#d9edf7; padding:14px 0;}
.greBox{width:100%;  zoom:1; padding-top:2px;}
.greBox:after{content:''; display:block; clear:both; }
.greBox .dirImg{margin-bottom:20px;}
.greBox .dirTxt{}
.greBox .dirTxt > p{font-size:14px; color:#333;  line-height:1.7; padding-left: 0; font-weight: 500;}
.greBox .dirTxt .contact{text-align:right; margin-top:15px;}
.greBox .dirTxt .contact h5{font-weight:bold; color:#0a7ca5; font-size:14px; margin-bottom:5px;}
.greBox .dirTxt .contact > p{font-size:14px; color:#555; line-height:1.5;}
.greBox .subText {padding-left: 200px;} /*2015-12-23추가*/

.gre-who{clear:both;}
.gre-who > p{}
.gre-who > p > span{}

/* Climate Information Publications */
.realCon .usage {position:relative; border-bottom:1px solid #b5cdda; margin-bottom:20px; min-height:30px; }
.usage .year{width:10%;  width:95px; padding:3px 0; text-align:left; color:#0a7ca5; font-size:25px; margin-top:5px; font-family:arial; font-weight:bold;}

/* 연혁 */
.realCon .history {position:relative; border-top:1px solid #b5cdda; margin-bottom:20px; min-height:130px;}
.history .year{float:left; width:10%; display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#b5cdda; color:#fff; font-size:18px; border-radius:10px; margin-top:30px;}
.history ul {margin-left:130px; margin-top:20px;}
.history ul li {position:relative; padding:10px 0 10px 80px; border-bottom:1px dotted #c2c2c2;}
.history ul li:last-child {border-bottom:0; }
.history ul li span{position:absolute; left:0; top:10px; font-size:14px; color:#0a7ca5; font-weight:bold; }

.hisCon .nav-tabs{width:100%; border-top:1px solid #e7e7e7; border-left:1px solid #e7e7e7; margin-bottom:30px; }
.hisCon .nav-tabs > li{width:20%; margin-bottom:0px; border-right:1px solid #e7e7e7;border-bottom:1px solid #e2e2e2;  }
.hisCon .nav-tabs > li > a{display:inline-block; width:100%; text-align:center; padding:12px 0; color:#555; font-size:14px; border:0;}
.hisCon .nav-tabs > li > a:hover{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.hisCon .nav-tabs > li.active > a, .hisCon .nav-tabs > li.active > a:hover, .hisCon .nav-tabs > li.active > a:focus{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.hisCon .nav-tabs {border-bottom:0 !important;}

.realCon .his:first-child{border-top:1px solid #e1e1e1;}
.his{width:100%; padding:6px 0; border-bottom:1px solid #b5cdda;}
.his .hisY{display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#b5cdda; color:#fff; font-size:18px; border-radius:10px; margin-top:20px;}
.his .hisM{font-size:14px; color:#0a7ca5; font-weight:bold; padding-top:24px;  }
.his .hisM2{border-top:1px dotted #c2c2c2;}
.his .hisC{padding:24px 0 24px 10px;}
.his .hisC2{border-top:1px dotted #c2c2c2;}
.his .hisC p{margin-bottom:5px;font-size:14px; color:#555;}
.his .hisC p:last-child{margin-bottom:0;}

.realCon .his:first-child{border-top:1px solid #e1e1e1;}
.his{width:100%; padding:6px 0; border-bottom:1px solid #b5cdda;}
.his .hisY{display:inline-block; width:95px; padding:30px 0; text-align:center; background-color:#b5cdda; color:#fff; font-size:18px; border-radius:10px; margin-top:20px;}
.his .hisM{font-size:14px; color:#0a7ca5; font-weight:bold; padding-top:24px;  }
.his .hisM2{border-top:1px dotted #c2c2c2;}
.his .hisC{padding:24px 0 24px 10px;}
.his .hisC2{border-top:1px dotted #c2c2c2;}
.his .hisC p{margin-bottom:5px;font-size:14px; color:#555;}
.his .hisC p:last-child{margin-bottom:0;}
/* 조직도 */
.orgCon{border-top:1px solid #e1e1e1;  padding-top: 30px;}
.orgImg {text-align:center;}
.dtl.org td.part {vertical-align:top; word-break: break-all;}

/* 앙상블 */
.moList > div{margin-bottom:15px;}
.moList .moImg{width:178px; height:69px; border:1px solid #e1e1e1; margin:0 auto; text-align:center; margin-bottom:10px;}
.moList .moImg img{width:100%; height:100%; }
.moList .nation{text-align:center;font-size:14px; color:#555; margin-bottom:2px; }
.moList .organ{text-align:center; font-size:14px; color:#000; font-weight:bold; margin-bottom:2px;}
.moList .url{text-align:center;}
.moList .url a{color:#0a7ca5; font-size:12px;}

/* 자문위원회 */
.netCon .nav-tabs:before{display:none; }
.netCon .nav-tabs{width:100%; border-bottom:2px solid #565656; display:table;  }
.netCon .nav-tabs > li{float:none; display:table-cell; vertical-align:middle;  width:20%; margin-bottom:0px; border-right:1px solid #e7e7e7;border-top:1px solid #e2e2e2;}
.netCon .nav-tabs > li:first-child ,.netCon .nav-tabs > li.f {border-left:1px solid #e7e7e7;}
.netCon .nav-tabs > li:hover, .netCon .nav-tabs > li.active {color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.netCon .nav-tabs > li > a{display:block; width:100%; text-align:center; padding:12px 0; color:#555; font-size:14px; border:0;}
.netCon .nav-tabs > li > a:hover{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.netCon .nav-tabs > li.active > a, .netCon .nav-tabs > li.active > a:hover, .netCon .nav-tabs > li.active > a:focus{color:#0a7ca5; font-weight:bold; background-color:#eaeaea; border-radius:0; border:0;}
.dtl .belong{text-align:left; padding-left:70px;}
.netTit{width:100%; padding:18px 26px; background-color:#d9edf7; font-size:14px; color:#555; line-height:1.6;}

/* 협력기관 */
.dtl .url a{color:#0a7aa3;}

/* 오시는 길 */
.map{width:100%; height:369px;}
.mapbtn{text-align:right;}
.mapbtn .btn{padding:6px 25px;}
.mapImg{text-align:center;}
.mapImg img{}
.loca{background-color:#e1e1e1; padding:21px; font-size:14px; color:#555;}
.laca ul li{font-size:14px; color:#555; margin-bottom:3px;}
.laca ul li:last-child{margin-bottom:0;}
.mapTit{font-size:16px; margin-bottom:5px; color:#0a7ca5; font-weight:bold; padding-left:15px; background:url("/images/ui/sub/img_maptit.png") no-repeat 0 9px;}
.mapsubTit{font-size:15px; font-weight:bold; margin-bottom:5px;}
.mapBox{}
.mapBox ul{padding-left:15px;}
.mapBox ul li{font-size:14px; margin-bottom:3px; color:#555;}
.mapBox ul li:last-child{margin-bottom:0}

.mapEn{color:#0a7ca5; font-size:15px;  padding:15px 0;}
.mapEn h4{font-size:15px; font-weight:bold;}
.icnImg{text-align:center;}
.icnImg a{color:#0a7ca5;}
.subText a{color:#0a7ca5;}

/* 이메일 */
.email {
    width: 100%;
    margin: 0 auto 25px auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #eaeaea;
    padding: 90px 0 190px 80px;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 170%;
    background: url('/images/ui/sub/bg_email.gif') no-repeat right 110px;
}
.email h4 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}

/* 로그인 */
.login{padding:56px 0; border:5px solid #0a7aa3; background:url("/images/ui/sub/img_login.png") no-repeat 40px center;}
.login .inputWrap{padding-left:30px;}
.login label{font-size:18px; color:#555; width:93px; vertical-align:middle; }
.login input{width:70%; height:34px; vertical-align:middle; border:1px solid #cbcbcb; }
.login p:first-child{margin-bottom:10px;}
.login .btnLogin{display:inline-block; width:138px; text-align:center; padding:27px 0; background-color:#388ac2; color:#fefefe; font-size:18px; border-radius:5px; }
.logTxt{padding:45px 45px; background-color:#e1e1e1;}
.logTxt p{font-size:14px; color:#555; line-height:1.6;}
.logTxt p .logEm{color:#00a59f;}


/* 사이트맵 */
.sitemap {margin-bottom:55px; margin-top:10px;}
.sitemap:after {content:""; display:block; clear:both;}
.sitemap .menu {width:100%;}
.sitemap .menu:after {content:""; display:block; clear:both;}
.sitemap a {font-weight:bold; font-size:16px; }
.sitemap .menu01, .sitemap .menu02{float:left; width:32.3%; margin-right:2%; height:470px; border-right:1px solid #dedede;}
.sitemap .menu03 {float:left; width:29.3%; margin-right:2%; height:400px; }
.sitemap .menu04, .sitemap .menu05{float:left; width:32.3%; margin-right:2%; height:300px; border-right:1px solid #dedede;}
.sitemap .menu06 {float:left; width:29.3%; margin-right:2%; height:300px; }
.sitemap .smenu01, .sitemap .smenu02, .sitemap .smenu03, .sitemap .smenu05, .sitemap .smenu06, .sitemap .smenu07 {padding-right:20px}
.sitemap .twoDepList li a {line-height:16px; padding:7px 0 7px 0; color:#000; margin:0 !important; text-align:left; font-size:13px; font-weight:normal;}
.sitemap .twoDepList  {margin-top:20px; padding-left:0 !important;}
.sitemap .twoDepList ul {margin-left:10px; margin-bottom:10px; padding-left:0 !important;}
.sitemap .twoDepList ul li {padding-left:8px;  background:url("/images/ui/sub/bul_govlist.png") no-repeat 0 9px !important;}
.sitemap .twoDepList ul li a {color:#666; }
.sitemap .twoDepList ul li a:hover {color:#666; text-decoration:underline;}

/* 통합검색기 */
.newsTotal .arr{position:absolute; top:0; right:0;}
.newsTotal .arr > span{display:inline-block;  margin-right:5px; vertical-align:middle; font-size:14px; color:#010101; }
.newsTotal .arr .dropdown{display:inline-block; vertical-align:middle;  }
.newsTotal .arr .dropdown .btn{background-color:#fff; border:1px solid #0a7ca5; width:165px; border-radius:0; text-align:left; position:relative; }
.newsTotal .arr .dropdown .btn .caret{position:absolute; top:50%; right:10px; margin-top:-2px;}
.newsTotalV2{padding-top:10px;}
.srchList.noList{font-size:14px;}
.itemTxt .cate{font-weight:bold; font-size:14px; color:#000; text-decoration:underline; margin-bottom:5px;}
.itemTxt .cate .last{color:#0a7ca5;  text-decoration:underline;}
.itemTxt .url{color:#019f74; margin-bottom:5px;}

/* 연구- 기후예측 */
.clTit{font-size:16px; color:#0a7ca5; font-weight:bold; text-align:center; padding-top:0px; margin-bottom:33px;}
.snsWrapV2{border-top:1px solid #e1e1e1; padding-top:10px;}
#wrap .row.clFea{margin:0 -6px 50px -6px;}
.clFea .col-md-3{padding:0 6px; }
.clFea .col-md-3 > span{display:table; width:100%; background-color:#eff7fd; color:#02294a; text-align:center; height:220px; font-size:13px; vertical-align:middle; padding:0 10px;}
/*.clFea .col-md-3 > span > span{display:table-cell; vertical-align:middle; height:130px; width:100%;}*/
.clCon > div{position:relative; }
.btnTop{position:absolute; top:0; right:0; display:inline-block; width:74px; text-align:center; color:#fff !important; background-color:#14bff3; padding:4px 0; font-weight:bold;}
.block{display:block;}
.clFea .ic {text-align:center; margin:15px auto; width:100%;}

/* --outlook-- */
/* 3단 탭 */
.netConV2.netCon .nav-tabs > li{width:33.33%;}
.netConV2.netCon{margin-left:-2px;}
/* 4단 탭  */
.netConV3.netCon{margin-left:-2px;}
.netConV3.netCon .nav-tabs > li{width:25%; text-align:center; display:table-cell;}
.netConV3.netCon .nav-tabs > li > a{ display:block; vertical-align:middle; line-height:1.1;  }
/* 5단 탭 */
.netConV9.netCon .nav-tabs > li{width:20%;}
.netConV9.netCon{margin-left:-2px;}

/* 6단 탭 */
.netConV4.netCon .nav-tabs > li{width:16.666%;}
.netConV4.netCon{margin-left:-2px;}
/* 7단 탭 */
.netConV5.netCon .nav-tabs > li{width:14.285%;}
.netConV5.netCon{margin-left:-2px;}
/* 8단 탭 */
.netConV8.netCon .nav-tabs > li{width:12.5%;}
.netConV8.netCon{margin-left:-2px;}
/* 9단 탭 */
.netConV6.netCon .nav-tabs > li{width:11.111%;}
.netConV6.netCon{margin-left:-2px;}
.serBox{position:relative; }
.serTit{font-size:15px; color:#337ab7; font-weight:bold; text-align:center;margin-bottom:5px; }
.serSub{text-align:center; font-size:14px; margin-bottom:30px; }
.serList{margin-bottom:15px; padding-left:20px;}
.serList li{list-style:disc; font-size:14px; color:#555; margin-bottom:15px;}
.serSubTit{font-size:15px; margin-bottom:10px; font-weight:bold;}
.serImg{text-align:center;}
.serImg img{/* border:2px solid #acacac; */}

.newlayout_wrap .each {position: relative; margin-bottom: 50px;}
.newlayout_wrap .serBox .each:last-child {margin-bottom: 0 !important;}
.newlayout_wrap .img_wrap {width: 100%; margin: 10px 0;}
.newlayout_wrap .img_wrap .serImg {width: 48%;}
.newlayout_wrap .img_wrap .left_img {float: left;}
.newlayout_wrap .img_wrap .right_img {float: right;}
.newlayout_wrap .img_info {font-weight: 600;}
.newlayout_wrap .con_ref_list {padding: 10px 20px; background: #EAEAEA;}
.newlayout_wrap .con_ref_list > div {margin-bottom: 3px; font-weight: 500; color: #000;}
.newlayout_wrap .con_ref_list > div:last-child {margin-bottom: 0;}

.newlayout_wrap .row1 {margin-bottom: 30px;}
.newlayout_wrap .row2 {margin-bottom: 30px;}

/* 2단 탭 */
.netConV50.netCon .nav-tabs > li{width:50%;}
.netConV50.netCon{margin-left:-2px;}

.outlook-edit{width:100%; padding:10px;/*  background-color:#f1f1f1; */}
.outlook-edit > p{ font-size: 14px; color: #555; margin-bottom: 15px; }
.outlook-edit > p:last-child{margin-bottom:0;}

.outlook{background-color:#f1f1f1; padding:20px; position:relative;}
.outlook .serTit{text-align:left;}
.outlook .serSub{text-align:left;}
.outlook .btnDown{position:absolute; right:15px; top:15px;display:inline-block; padding:4px 13px; font-size:14px; color:#fff; background-color:#337ab7; font-weight:bold; border:2px solid #337ab7;}
.outlook .btnDown:hover{background-color:#fff; color:#337ab7;}

.serBox .dtl .dropdown .btn{position:relative; width:100%; color:#0a7ca5; font-weight:bold; background-color:transparent; text-align:left; border:1px solid #d3d3d3;}
.serBox .dtl .dropdown .droptxt{display:inline-block; width:93%; overflow:hidden; }
.serBox .dtl .dropdown .btn .caret{position:absolute; right:3%; top:50%; margin-top:-2px;}
.serBox .dtl .dropdown .dropdown-menu{width:auto;
	max-height: 250px;
	overflow-y: auto;
}
.serBox .dtl .btnSrch{text-align:right;}
.serBox .dtl .btnSrch .btn{width:60%; padding:6px 0;}

/*.cliTit{margin-bottom:60px; margin-right:86px; background:url("/images/ui/sub/img_clibar.png") repeat-x 0 center;}*/
.cliTit{margin-bottom:20px; margin-right:86px; background:url("/images/ui/sub/img_clibar.png") repeat-x 0 center;}
.cliTit span{font-size:15px; color:#337ab7; font-weight:bold; padding-left:10px; background:#fff url("/images/ui/sub/bul_clitit.png") no-repeat 0 center; padding-right:20px;}
.cliTit.cliTitV2{margin-bottom:10px;}
.cliTit.cliTitV3{margin-right:0; }
/* forecasts */
.grah{padding:23px; border:5px solid #0a7aa3; overflow: hidden;}
.grah h4{font-size:15px; font-weight:bold; color:#000; text-align:center; padding:15px 0 5px 0;}

/* monitoring */
.search .cal{text-align:center;}
.search .calBtn{display:inline-block; width:90%; text-align:center; color:#fff; background-color:#14bff3; padding:5px 0; font-size:14px; margin-top:2px;}

/* clik */
.pageUrl{text-align:center; }
.pageUrl a{font-size:20px; color:#555;}
.pageUrl a:hover{text-decoration:underline; color:#0a7aa3;}

/* 정부 3.0 */

.subList li, .smallTit{padding-left:10px; background:url("/images/ui/sub/bul_govlist.png") no-repeat 0 9px;}
.smallTit{color:#0a7ca5; font-weight:normal; margin-bottom:3px; font-size:14px; }
.govCon{background:url("/images/ui/sub/img_bacgov.png") no-repeat right 50px;}
.dtlTit{font-size:14px; color:#0a7ca5; margin-bottom:5px; text-align:center; font-weight:normal;}
.mapTitV2{margin-left:12px;}
.govBox{margin-left:24px; }
.ml{margin-left:12px;}

/* 비공개정부세부기준 */
.standExp{padding:15px; background-color:#d9edf7; color:#0a7ca5; font-size:14px;}
.standExp span{float:left;}
.standExp p{padding-left:37px;}
.subStdExp{background-color:#e1e1e1; padding:15px; color:#555; font-size:14px; }
.numList > li{list-style-type:decimal !important; }
ul.disc{padding-left:12px;}
ul.discV2{padding-left:24px;}
ul.disc > li{list-style-type:disc !important;}

/* 정보공개서식 */
.govUrl{padding:130px 0; background-color:#eaeaea; }
#myTooltip + .tooltip > .tooltip-inner {
      background-color: #0a7aa3; 
      color: #FFFFFF; 
      padding: 15px;
      font-size: 16px;
  }
#myTooltip + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid #0a7aa3;
  }

 /* 공공데이터개방 - 이용안내*/
 .useBox{padding:18px 27px; background-color:#d9edf7; margin-bottom:20px; }
 .useTit{font-size:14px; margin-bottom:5px;}
 .co-blue{color:#0a7ca5;}
 .useBtnWrap{text-align:center;}
 .useBtnWrap a{display:inline-block; padding:15px 15px; background-color:#337ab7;; min-width:288px; text-align:center; border-radius:5px; color:#fff; font-weight:bold; font-size:15px;}
 .useBtnWrap a:first-child{margin-right:20px;}
  .useBtnWrap a .fa-download {display:inline-block; margin-left:10px;}
 .subText.l{margin-bottom:0;}
 /* 공공데이터개방 - 공공데이터목록 */
 .dataList{position:relative; }
 .dataList  div.f{padding-left:10px;}
 .dataList h5{font-size:14px; color:#000; font-weight:bold;}
 .dataList .tit{font-weight:bold;}
 .dataList p{font-size:14px; color:#555;}
 .dataList .check{padding-top:20px;}
 .dataList .service{padding-top:30px;}
 .dataList .btnDwn{display:inline-block; min-width:75px; padding:4px 10px; text-align:center; color:#fff; background-color:#14bff3; }
 .dataList .col4{text-align:center;}
 .dataList .col3{padding-left:25px;}

 .noList .item.dataView{padding:27px 30px 20px;}

 .uloadFile{padding:10px 0 10px 30px; border-bottom:1px solid #e5e5e5;}
 .uloadFile a{display:block;}
 .uloadFile a:first-child{margin-bottom:5px;}
 .uloadFile a img{float:left;}
 .uloadFile p{padding-left:20px; font-size:13px; color:#555;}

 /* 개인정보 처리 방침 */
 #content2 p ,#content2 li {line-height:1.5; font-size:14px;}
#content2 h5{font-size:15px; padding-left:10px;}
#content2 p{padding-left:10px;}
#content2 ul{padding-left:20px;}



/* ci */
.symbol { text-align: center; }
.symbol:after {content:""; display:block; clear:both;}
.symbol .box { border:1px solid #efefef; padding: 25px 25px;    text-align: center;   font-size: 14px;}


/* 신청페이지 */
.row{zoom:1; width:100%;}
.row:after{content:''; display:block; clear:both;}

.col1-2{float:left; overflow:hidden; border-right:1px solid #e7e7e7;}
.col1-2:nth-of-type(2n){border-right:0;}

.col1-2.itv{width:48.5%; margin-right:3%; }
.col1-2.itv:nth-of-type(2n){margin-right:0;}

.col1-2 dl{width:100%; background:f8f8f8; overflow:hidden; padding:20px 30px; margin-top:10px;}
.col1-2 dl dt{width:150px; float:left;}
.col1-2 dl dd{width:150px; float:left;}

.col1-2 p{font-size:14px; padding:20px;}

.col1-2 button{float:right; margin:20px;}


/* 신청페이지 */



/* 주요업무 - 연구 */
.org_wrap {width: 100%;}
.org_wrap .row_org {width: 100%;}
.org_wrap .row_org .txt_box {word-break: keep-all;}
.org_wrap .row_org .txt_box h4 {font-size: 1.125em; font-weight: 600; margin-bottom: 3px;}
.org_wrap .row1_org {position: relative; margin-bottom: 50px;}
.org_wrap .row1_org:after {position: absolute; top: 100%; left: 50%; margin-left: -1px; width: 2px; height: 50px; background: #000; display: block; content: "";}
.org_wrap .row1_org .row1_col1 {width: 300px; margin: 0 auto; padding: 15px 10px; background: #0a7ca5; text-align: center; border-radius: 5px; word-break: keep-all;}
.org_wrap .row1_org .row1_col1 h4 {color: #fff; font-size: 1.125em; font-weight: 600; margin-bottom: 3px;}
.org_wrap .row1_org .row1_col1 p {color: #fff;}
.org_wrap .row2_org {position: relative;}
.org_wrap .row2_org:before {position: absolute; top: -25.5px; left: 50%; margin-left: -34.5%; display: block; content: ""; width: 69%; height: 2px; background: #000;}

.org_wrap .row2_org .row2_col {position: relative; display: table; min-height: 125px; padding: 10px; text-align: center; float: left; width: 31%; margin-right: 3.5%; 
border-radius: 5px; color: #fff; transition: all 0.3s;}
.org_wrap .row2_org .row2_col-child {margin-right: 0;}
.org_wrap .row2_org .row2_col .txt_box {display: table-cell; vertical-align: middle; text-align: center;}
.org_wrap .row2_org .row2_col.row2_col1:before {display: block; content:""; position: absolute; left: 50%; top: -25.5px; margin-left: 0; width: 2px; height: 25.5px; background: #000;}
.org_wrap .row2_org .row2_col.row2_col3:before {display: block; content:""; position: absolute; left: 50%; top: -25.5px; margin-left: -1.5px; width: 2px; height: 25.5px; background: #000;}
.org_wrap .row2_org .row2_col.row2_col1.on {background: #9a3211; border: 2px solid #9a3211; color: #fff;}
.org_wrap .row2_org .row2_col.row2_col1:hover {background: #9a3211; border: 2px solid #9a3211; color: #fff; transition: all 0.3s;}
.org_wrap .row2_org .row2_col.row2_col1 {background: #fff; color: #9a3211; border: 2px solid #9a3211;}
.org_wrap .row2_org .row2_col.row2_col2.on {background: #1e857c; border: 2px solid #1e857c; color: #fff;}
.org_wrap .row2_org .row2_col.row2_col2:hover {background: #1e857c; border: 2px solid #1e857c; color: #fff; transition: all 0.3s;}
.org_wrap .row2_org .row2_col.row2_col2 {background: #fff; color: #1e857c; border: 2px solid #1e857c;}
.org_wrap .row2_org .row2_col.row2_col3.on {background: #a07c0e; border: 2px solid #a07c0e; color: #fff; margin-right: 0;}
.org_wrap .row2_org .row2_col.row2_col3:hover {background: #a07c0e; border: 2px solid #a07c0e; color: #fff; margin-right: 0; transition: all 0.3s;}
.org_wrap .row2_org .row2_col.row2_col3 {background: #fff; color: #a07c0e; border: 2px solid #a07c0e; margin-right: 0;}
.curr_mid_name {color: #000; font-size: 25px; padding-left: 24px; background: url('/images/ui/sub/study_bullet.png') no-repeat left top 6px;}


@media screen and (max-width: 480px){
	.org_wrap .row2_org .row2_col {min-height: 135px;}
}
@media screen and (max-width: 400px){
	.org_wrap .row2_org .row2_col {float: none; width: 100%; margin-right: 0; min-height: auto; margin-bottom: 10px;}
	.org_wrap .row2_org .row2_col.row2_col1:before {display: none; content:""; position: absolute; left: 50%; top: -25.5px; margin-left: 0; width: 2px; height: 25.5px; background: #000;}
	.org_wrap .row2_org .row2_col.row2_col3:before {display: none; content:""; position: absolute; left: 50%; top: -25.5px; margin-left: -1px; width: 2px; height: 25.5px; background: #000;}
	.org_wrap .row1_org {margin-bottom: 25px;}
	.org_wrap .row1_org:after {height: 25px;}
	.org_wrap .row2_org:before {position: absolute; top: -25.5px; left: 50%; margin-left: -34.5%; display: none; content: ""; width: 69%; height: 2px; background: #000;} 
	.org_wrap .row1_org .row1_col1 {width: 100%; max-width: 320px;}
}

/* 모델정보 */
a.model_info_dwn {display: inline-block; margin-left: 0; padding: 6px 20px; color: #fff; background: #0a7aa3;}
.model_tab_box {display: block; width: 100%;}
.model_tab_box li {float: left; width: 14.2857%; border:1px solid #eee;}
.model_tab_box li a {display: block; padding: 5px; text-align: center; border: 2px solid transparent;}
.model_tab_box li:hover a {display: block; padding: 5px; text-align: center; color: #000; font-weight: 600;border:2px solid #14bff3;}
.model_tab_box li a.on {display: block; padding: 5px; text-align: center; color: #000; font-weight: 600;border:2px solid #14bff3;}
.bsisomodel_tab_box {display: block; width: 100%;}
.bsisomodel_tab_box li {float: left; width: 20%; border:1px solid #eee;}
.bsisomodel_tab_box li a {display: block; padding: 5px; text-align: center; border: 2px solid transparent;}
.bsisomodel_tab_box li:hover a {display: block; padding: 5px; text-align: center; color: #000; font-weight: 600;border:2px solid #14bff3;}
.bsisomodel_tab_box li a.on {display: block; padding: 5px; text-align: center; color: #000; font-weight: 600;border:2px solid #14bff3;}

/* methodlogy */
.methodology_wrap {width: 100%;}
.methodology_wrap a {border-bottom: 1px solid #337ab7; color: #337ab7;}
.methodology_wrap .img_txt_wrap {width: 100%; padding: 25px; background: #f7f7f7;}
.methodology_wrap .img_txt_wrap .lft_wrap {width: 23%; float: left;}
.methodology_wrap .img_txt_wrap .lft_wrap img {max-width: 100%;}
.methodology_wrap .img_txt_wrap .rgt_wrap {width: 73%; float: right; height: 167px; display: flex; justify-content: center;  align-items: center;}
.methodology_wrap .img_txt_wrap .rgt_wrap p {font-size: 14px;}
.methodology_wrap .img_txt_wrap .rgt_wrap img {max-width: 100%;}
.methodology_wrap .txt_par {margin-bottom: 50px;}
.methodology_wrap .txt_par img {max-width: 100%;}
.methodology_wrap .txt_par .txt_p {position: relative; padding-left: 20px; font-size: 14px; margin-bottom: 10px;}
.methodology_wrap .txt_par .txt_p span.num {position: absolute; top: 0; left: 0; font-weight: 600;}



/* 익스플로러 유튜브 지원중단 안내문구 */
.noti_txt_wrap .img_box {width: 100%; margin-top: 20px;}
.noti_txt_wrap .img_box .ie_box {width: 45px; display: inline-block; margin-right: 10px;}
.noti_txt_wrap .img_box .ytb_box {width: 125px; display: inline-block;}
.noti_txt_wrap .img_box .ie_box img  {max-width: 100%;}
.noti_txt_wrap .img_box .ytb_box img {max-width: 100%;}
.noti_txt_wrap .btm {padding: 20px; text-align: center; border: 1px solid #d8d8d8;}
.noti_txt_wrap .btm > p:nth-child(1) {color: #1e1e1e; font-weight: 600; font-size: 1.15em;}
.noti_txt_wrap .btm > p:nth-child(2) {color: #1065c4; font-weight: 600; font-size: 1.15em;}


/*191002-추가*/
.wave_mark {display: block; float:left; margin:10px 5px 0; }
/* BSIOS forecast 통합그래프 리스트: 1911113-추가*/
.netCon .nav-tabs.nav_5 > li {width:25% !important;}
.netConV3.netCon .nav-tabs.nav_6 > li {width:16.666666667%;height: 56px;}
.netConV3.netCon .nav-tabs.nav_6 > li.short a {padding: 20px 0;display: inline-block;}
.gph_list_area {clear: both; margin-top: 20px;  overflow: hidden;}
.gph_list_area li {position:relative; width:49%; float:left; margin-top:10px;}
.gph_list_area li:nth-child(even) {float:right;}
.gph_list_area li .gph_tit {font-size: 15px; color:#337ab7; font-weight: bold;  margin-bottom: 10px;}
.gph_list_area li .img_area img {width:100%;} margin:0 auto;}
.gph_list_area li .close {position: absolute; top:0px; right:22px;}
.anomaly_area li {position:relative;width: 49%;float:left;margin-top: 1%;}  
.anomaly_area li:first-child, .anomaly_area li:nth-child(2n + 1) {margin-right:2%;}
.anomaly_area li .img_area img {width:100%; text-align: center;max-height: 210px !important;}
.overflow_h {overflow:hidden;}

.gph_half {width:49%; float:left;}
#imageAppend_left {margin-right:2%;}
.gph_list_area>.gph_half>li {width: 100%;float: left;}

/*200109_Climate information servieces:검색영역*/
/*200109_Climate information servieces:검색영역*/
.search .no_pa td {padding:0 !important;}
.search .dtl td {border-top: 1px solid #d9edf7;border-bottom: 1px solid #d9edf7;}
.search .dtl, .search .dtl thead {border-top:none !important;}
.search .dtl th {color: #337ab7; background:#d9edf7;}
.search .dtl th.th_left {text-align:left; padding-left:10px;}
.search .dtl .dropdown .btn {background:#fff;border:none;font-weight:400;}
.search .dtl input[type="text"]{display:inline-block; height:30px; color:#337ab7; font-weight:bold; margin-top:2px; border:none;}
.date_txt {font-size:14px; font-weight:bold; color:#337ab7; line-height:30px;}

.serBox .dtl .btnSrch{text-align:center;}
/*.serBox .dtl .btnSrch .btn{width:60%;}*/

/*hide 버튼 안내 2020-01-28*/
.hide_info {position:relative; float: right; display: inline-block; margin: 7px 3px;}
.hide_info span {padding:10px; background:#f1f1f1; font-size:11px; width:200px; position:absolute; top:-10px; left:30px;display:none;}
.hide_info:hover span {display:block;}



@media screen and (max-width: 680px){
   .search .dtl .btn_tit {display:none;}
   .big_visibilitly {display:none;}
   .small_visibility {display:block !important;}
}
}

/*Switch CSS*/
.example .btn-toggle {
  top: 50%;
  transform: translateY(-50%);
}
.btn-toggle {
  padding: 0;
  position: relative;
  border: none;
  height: 30px;
  width: 100px;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #bdc1c8;
}
.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}
.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle:before {
  content: 'X Hide';
  left: -2rem;
}
.btn-toggle:after {
  content: 'X Display';
  right: -1.5rem;
  opacity: 0.5;
}
.btn-toggle > .handle {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.active {
  transition: background-color 0.25s;
}
.btn-toggle.active > .handle {
  left: 70px;
  transition: left 0.25s;
}
.btn-toggle.active:before {
  opacity: 0.5;
}
.btn-toggle.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
  line-height: 30px;
  color: #fff;
  letter-spacing: 0.75px;
  width: 111px;
}
.btn-toggle.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
  display: none;
}
.btn-toggle:before,
.btn-toggle:after {
  color: #6b7381;
}
.btn-toggle.active {
  background-color: #337ab7;
}

/* APN 산불 */
.apn_main_structure {width: 100%; border: 1px; margin: 0 auto; font-family: arial;}
.apn_main_structure .apn_subtitle {font-size: 20px; color: #010000; font-weight: 600; padding-left: 0px; margin-bottom: 11px;}
.apn_main_structure .apn_subtext {color: #555; font-size: 14px; padding-left: 0; margin-bottom: 20px;}
.apn_main_right_title {font-size: 30px; text-align: right; font-weight: bold; margin-bottom: 20px;}
.apn_path {width: 100%; text-align: right; margin-bottom: 0; padding: 0 0 0 0; background: none;}
.apn_path ul li {display: inline-block; font-size: 13px;}
.apn_path ul li:first-child {padding-left: 10px;}
.apn_path ul li:last-child {font-weight: bold;}
.apn_path > ul {display: inline-block;}


.month_menu {
display: flex;
justify-content: center;
}

.month_menu a {width: 190px; height: 50px; float: left; color: black; text-align: center; padding: 10px 0px; text-decoration: none; font-size: 14px; cursor: pointer; border-left: 1px solid gray;}

.month_menu a:first-child {border-left: 0px solid;}
.month_menu a:hover {background-color: #ddd; font-weight: bold; letter-spacing: 5px; color: #1d91cc;}

#month_in_menu {border: 1px solid gray; border-width: 3px 0; list-style: none; display: table; margin: 0; padding: 0; text-align: center; line-height: 30px;}

.title_line {height: 1px; border: 0 none;}
#fire_danger {width: 100%}
ul.title_head {list-style-image: url(/apcc_images/APN/MAIN/head01.png); list-style-position: outside; font-size: 20px; text-align: left;}
.apn_subtitle {text-align: left; text-decoration: none;}
.apn_figure {width: 100%; margin: 0 auto; text-align: center; cursor: pointer;}
.apn_figure1 {width: 100%; margin: 0 auto; text-align: left; cursor: pointer;}
#prec_forecast {width: 100%; height: 225px; margin: 0 auto; text-align: center;} 


#aaa {
line-height: 100px;
} 
.emptyline_h30 {
height: 130px;
}

.emp {
  height: 100px;
}

.emptyline10 {
height: 50px;
}

.emptyline20 {
line-height: 50px;
}

.apn_EWS_div {height: 420px;}
.apn_center_div {height: 270px;}
.apn_firedanger_div {height: 330px;}

#inline {
display: flex;
width: 100%;
margin: 0 auto;
}

#url_link1 {
text-decoration : underline;
color : blue;
}
#url_link2 {
text-decoration : underline;
color : blue;
}
#url_link3 {
text-decoration : underline;
color : blue;
}
img {
 max-width: 100%;
 max-height: 100%
/* image-rendering: -moz-crisp-edges;
 image-rendering: -o-crisp-edges;
 image-rendering: -webkit-optimize-contrast;
 image-rendering: crisp-edges;
 -ms-interpolation-mode: nearest-neighbor; */
 } 
/*20200603 추가사항*/
.big_tit {display:inline-block;float:left;width:90px;margin-left: 20px;}
.option {margin-right: 5px;}
.option_line {clear: both; padding-top: 5px;}
  @media all and (max-width:767px){
  .big_tit {float:none;width:100%; text-align:center; margin-left:0;}
}